@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

html {
    scroll-padding-top: 111px;
}

body {
    padding-top: 111px;
}

a {
    color: #00bdf2;
    font-size: unset;
}

header {
    position: fixed;
    width: 100%;
    min-height: 111px;
    top: 0;
    background-color: #1d1940;
}

.header-fixed .container {
    display: block;
}

.header-fixed .menu a {
    margin: 0 20px;
}

@media screen and (max-width: 992px) {
    .header-fixed img {
        width: 100%;
    }

    .menu a {
        font-size: 18px;
    }
}

@media screen and (max-width: 768px) {
    html {
        scroll-padding-top: 70px;
    }

    body {
        padding-top: 60px;
    }

    header {
        min-height: 40px;
    }

    .menu a {
        font-size: 16px;
    }

    .menu_btn {
        display: block;
        max-width: 48px;
        float: right;
    }

    .drop_m a:nth-child(odd) {
        width: 100%;
        display: block;
        padding: 12px 0;
        color: #fff;
        background: #27b3de;
    }

    .drop_m a:nth-child(even) {
        width: 100%;
        display: block;
        padding: 12px 0;
        color: #fff;
        background: #1ba5cf;
    }

    .drop_m span {
        margin-left: 30px;
    }
}

@media screen and (max-width: 475px) {
    .drop_m a {
        font-size: 20px;
    }
}

@media screen and (max-width: 320px) {
    .where-buy-button {
        font-size: 14px;
    }
}

.menu_m {
    display: none;
}

.block-1 h1 {
    font-size: 48px;
    color: #ffffff;
    font-weight: bold;
    font-family: "Corbel";
    text-align: center;
}

.block-1 h2,
.block-2 h2,
.block-3 h2,
.block-4 h2,
.block-5 h2,
.block-6 h2,
.assortment h2,
.selection h2 {
    font-size: 48px;
    color: #7accc8;
    font-weight: bold;
    font-family: "Corbel";
    text-align: center;
}

.block-2 h3 {
    font-size: 28px;
    color: #ffffff;
    font-weight: bold;
    font-family: "Corbel";
    text-align: center;
}

#articles h3,
#videos h3 {
    font-size: 36px;
    color: #ffffff;
    font-weight: bold;
    font-family: "Corbel";
    text-align: left;
}

@media screen and (max-width: 768px) {

    #articles h3,
    #videos h3 {
        font-size: 28px;
        text-align: center;
    }
}

.block-1 p {
    font-size: 30px;
    color: #ffffff;
    font-weight: bold;
    font-family: "Corbel";
    display: block;
    border-left: 2px #7accc8 solid;
    padding-left: 20px;
}

.block-3 h3,
.block-4 h3 {
    font-size: 48px;
    color: #7accc8;
    font-weight: bold;
    font-family: "Corbel";
    text-align: left;
}

.block-4 h4 {
    font-size: 26px;
    color: #7accc8;
    font-weight: bold;
    font-family: "Corbel";
    text-align: left;
}

.block-2 p,
.block-3 p,
.block-5 p,
.block-6 p {
    font-size: 30px;
    line-height: 1.2;
    color: #ffffff;
    font-family: "Corbel";
}

.block-2,
.block-3,
.block-4,
.block-5,
.block-6,
.assortment,
.selection
{
    margin-top: 8rem;
}

.block-2 h2 br {
    display: none;
}

.kurs {
    background-color: #d3effc;
    margin: 8rem 0;
    padding: 6rem 0;
}

.kurs h2,
.kurs h3 {
    color: #006699;
    font-family: "Corbel";
}

.kurs h2 span {
    color: #ff0066;
}

.kurs h3 {
    text-align: left;
    font-size: 42px;
    line-height: 1.2;
    margin-bottom: 30px;
}
.kurs ul {
    margin-left: 20px;
}
.kurs ul li {
    list-style-type: none;
    margin: 0 0 20px;
}
.kurs ul li::before {
    color: #006699;
    content: "\25CF";
    padding-right: 10px;
    margin: 0 0 0 -20px;
    font-size: 1.2rem;
}
.kurs-button {
    display: block;
    width: auto;
    max-width: 360px;
    border-radius: 29px;
    background-color: #006699;
    font-size: 24px;
    line-height: 40px;
    color: #fff;
    font-weight: 500;
    font-family: "Roboto";
    padding: 10px 20px;
    text-align: center;
    margin-top: 60px;
}

.kurs-button:hover {
    background: #1d1940;
    color: #fff;
}

@media screen and (max-width: 768px) {
    .kurs {
        margin: 4rem 0;
        padding: 4rem 0;
    }
    .kurs img {
        width: 100%;
    }
    .kurs ul li {
        font-size: 20px;
    }
    .kurs h2 {
        font-size: 28px;
    }
    .kurs h3 {
        font-size: 24px;
    }
    .kurs-button {
        margin: 30px auto;
    }
}

.where-buy-button:hover {
    color: #fff;
}

.where-buy-new-button {
    display: block;
    width: 260px;
    border-radius: 29px;
    background-color: #ffffff;
    border: 2px #1d1940 solid;
    font-size: 24px;
    line-height: 40px;
    color: #1d1940;
    font-weight: 500;
    font-family: "Roboto";
    padding: 10px 20px;
    text-align: center;
    margin-top: 60px;
}


.where-buy-new-button:hover {
    background: transparent;
    color: #ffffff;
    border: 2px #ffffff solid;
}

.ozon-button {
    display: block;
    width: 260px;
    border-radius: 29px;
    background-color: #ffffff;
    border: 2px #1d1940 solid;
    font-size: 24px;
    line-height: 40px;
    color: #1d1940;
    font-weight: 500;
    font-family: "Roboto";
    padding: 10px 20px;
    text-align: center;
    margin-top: 30px;
    /* position: absolute; */
    /* bottom: 0; */
}

.ozon-button:hover {
    background: transparent;
    color: #ffffff;
    border: 2px #ffffff solid;
}

.instruct {
    display: block;
    width: auto;
    border-radius: 29px;
    background-color: #ffffff;
    border: 2px #1d1940 solid;
    font-size: 24px;
    line-height: 40px;
    color: #1d1940;
    font-weight: 500;
    font-family: "Roboto";
    padding: 10px 20px;
    text-align: center;
    margin-top: 20px;
}

.instruct:hover {
    background: transparent;
    color: #ffffff;
    border: 2px #ffffff solid;
}

.xvid {
    position: relative;
    padding: 0 0 56.25% 0;
    height: 0;
    overflow: hidden;
}

.xvid iframe,
.xvid object,
.xvid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.xvid video {
    width: 100%;
}

.xvid-border {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.xvid-border::after {
    content: "";
    display: block;
    margin: 0 -10px;
    padding: 5px 0;
    border-bottom: 5px #fff solid;
}

.xvid-border.active::after {
    border-bottom: 15px #7accc8 solid;
    margin-top: -10px;
}

.xvid-border:hover::after {
    content: "";
    display: block;
    margin: 0 -10px;
    border-bottom: 15px #7accc8 solid;
    margin-top: -10px;
}

.xvid-i {
    position: relative;
    padding: 0 0 56.25% 0;
    height: 0;
    overflow: hidden;
}

.xvid-i iframe,
.xvid-i object,
.xvid-i embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#v1,
#v2,
#v3,
#v4,
#v5,
#v6 {
    display: flex;
    align-items: center;
}

#v1 p,
#v2 p,
#v3 p,
#v4 p,
#v5 p,
#v6 p {
    margin: 20px 0 20px 20px;
    font-size: 28px;
}

.assortment .col-lg-3 {
    width: 25%;
    padding-bottom: 50px;
}

.selection::before {
    top: 100px;
}

.pickup-button-back {
    display: none;
    z-index: 99;
}

.selection .doses .doses-container {
    width: 90%;
}

.selection .doses {
    width: 90%;
    top: 90%;
}

.marketplaces {
    padding: 25px 0 30px;
    background: #f4f4f4;
}

.marketplaces h2,
.online-shops h2 {
    color: #363636;
    text-align: left;
    font-size: 24px;
}

.online-shops {
    background: #fff;
}

.selection .drug-packs>div p {
    font-size: 34px;
    line-height: 1;
}

.yt img {
    width: 100%;
}

.questions .questions-bg {
    height: 101%;
}

.go-ozon {
    background-color: #165bff;
    padding-bottom: 2rem;
}

.go-ozon a {
    width: 250px;
    background-color: transparent;
    border: 2px solid #ffffff;
    color: #fff;
    text-align: center;
    line-height: 40px;
    margin: auto;
}

.go-ozon a:hover {
    background: #1d1940;
}

.go-ozon .ozon-button {
    position: relative;
}

.go-ozon p {
    font-size: 34px;
    font-family: "Corbel";
    color: #fff;
    line-height: 1.2;
    text-align: center;
    margin-top: 2rem;
}

.soc {
    padding: 2rem 0;
}

.marketplaces img,
.online-shops img {
    width: 100%;
}

.soc p {
    font-size: 24px;
    font-family: "Corbel";
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 0;
}

.modal p {
    line-height: 1.2;
    font-size: 18px;
}

.soc img {
    margin-left: 20px;
	float: left;
	border-radius: 10px;
	max-width: 78px;
}

@media screen and (max-width: 568px) {
	.soc img {
    	float: none;
	}	
}

footer {
    padding-top: 30px;
}

.video-num {
    display: none;
}

/*Publications*/

.block-5 a {
    text-decoration: underline;
}

.p-f a {
    text-decoration: underline;
    font-size: 24px;
    transition: .3s all;
}

.p-f a:hover {
    color: #165bff;
}

.long-block a {
    text-decoration: underline;
}

.long-block a:hover {
    color: #165bff;
}

.long-block p {
    color: #fff;
    font-size: 18px;
}

.long-block h1 {
    font-size: 48px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
}

.long-block h2 {
    font-size: 36px;
    color: rgb(122, 204, 200);
    text-align: left;
}

.long-block table {
    color: #fff;
    font-size: 16px;
}

.long-block .text-center {
    text-align: center;
}

.flex-block .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.table-container {
    width: 100%;
    border: 1px solid #454261;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 6px;
    position: relative;
    margin-bottom: 25px;
    overflow-x: scroll;
}

.table-container table {
    width: 100%;
}

.table-container table th {
    background: #1094d2;
    color: #fff;
    padding: 18px 15px;
    font-weight: normal;
    border-bottom: 1px solid #1094d2;
}

.table-container table td {
    padding: 18px 15px;
    border-right: 1px solid #fff;
}

.table-container table td:last-child {
    border-right: none;
}

.table-container table tr:nth-child(odd) {
    background: transparent;
}

.table-container table tr:nth-child(even) {
    background: #454261;
}

.table-container table tr.title {
    background: #1094d2;
}

.table-container table tr.title td {
    color: #ffffff;
}

.table-container.tr-background-none table tr {
    background: none;
}

.table-container.tr-background-none table tr.tr-background {
    background: transparent;
}

.wave {
    background: url(/images/publications/wave.png) no-repeat;
    background-position: top;
}

@media screen and (max-width: 475px) {
    .long-block img {
        max-width: 100%;
    }

    .long-block h1,
    .long-block h2 {
        font-size: 36px;
    }
}

@media screen and (max-width: 375px) {

    .long-block h1,
    .long-block h2 {
        font-size: 28px;
    }
}

/*End Publications */



@media screen and (min-width: 1400px) {
    .selection .doses {
        left: 115px;
    }
}

@media screen and (max-width: 1399px) {
    .selection .doses {
        left: 65px;
        top: 90%;
    }
}

@media screen and (max-width: 1200px) {
    .selection .doses {
        width: 100%;
    }
}

@media screen and (max-width: 1115px) {
    .selection .doses {
        left: 30px;
    }
}

@media screen and (max-width: 1024px) {
    .ozon-button {
        margin: auto;
        width: auto;
    }

    .block-1 img {
        width: 100%;
    }

    .block-2 .xvid-border br,
    .block-2 h2 br {
        display: initial;
    }

    .selection .row {
        padding-bottom: 150px;
    }

    .selection .drug-packs>div p {
        font-size: 32px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 992px) {
    .ozon-button {
        margin-top: 20px;
        position: relative;
        bottom: unset;
        width: 260px;
    }

    header .top-header div:nth-child(1) {
        order: 0;
    }

    .where-buy-button {
        float: right;
    }

    .selection .drug-packs>div p {
        font-size: 34px;
        padding-right: 0;
    }

    .swiper-pagination {
        margin-top: 15px;
        margin-bottom: -15px;
    }

    .assortment .swiper-container {
        width: 60%;
        margin: auto;
    }

    .assortment .swiper-container .swiper-pagination-bullet {
        width: 20px;
        height: 20px;
    }

    .assortment .swiper-container .swiper-button-prev::after {
        margin-top: -260px;
    }

    .assortment .swiper-container .swiper-button-next::after {
        margin-top: -260px;
    }

    .assortment .swiper-container {
        padding-bottom: 0;
    }

    .selection .row {
        width: 100vw;
    }

    .selection h2 {
        width: 100%;
        padding-bottom: 80px;
    }

    .selection .doses {
        top: 80%;
        width: 366px;
        bottom: 100px;
        left: 50%;
        margin-left: -183px;
    }

    .pickup-button-back {
        position: absolute;
        right: 10px;
        top: -70px;
    }

    .selection .doses-container {
        padding-bottom: 25px;
        left: -15px;
    }

    .selection::before {
        height: unset;
    }

    .selection .drug-packs {
        top: 0;
        width: 50%
    }
}

@media screen and (max-width: 991px) {

    #v1,
    #v2,
    #v3,
    #v4,
    #v5,
    #v6 {
        display: block;
    }

    #v1 p,
    #v2 p,
    #v3 p,
    #v4 p,
    #v5 p,
    #v6 p {
        margin: 0 0 20px;
    }

    .video-num {
        display: block;
        position: absolute;
        left: -15px;
        text-shadow: 2px 2px 5px #fff;
    }
}

@media screen and (max-width: 875px) {
    .selection .doses {
        top: 70%;
    }
}

@media screen and (max-width: 768px) {
    .header-stickly__logo img {
        width: 122px;
    }

    header .top-header div:nth-child(1) {
        order: unset;
    }

    .block-1 {
        margin-top: 2rem;
    }

    .block-1 h1 {
        font-size: 32px;
    }

    .block-1 h2,
    .block-2 h2,
    .block-3 h2,
    .block-4 h2,
    .block-5 h2,
    .block-6 h2,
    .assortment h2,
    .selection h2 {
        font-size: 28px;
    }

    .block-1 p {
        font-size: 16px;
    }

    .block-1 img {
        width: 100%;
    }

    .where-buy-new-button {
        margin: 60px auto;
    }

    .block-2 h3 {
        font-size: 16px;
    }

    .block-2 p,
    .block-3 p,
    .block-5 p,
    .block-6 p {
        font-size: 20px;
    }

    .block-3 h3,
    .block-4 h3,
    .block-4 h4 {
        font-size: 26px;
    }

    .instruct {
        font-size: 20px;
    }

    .block-2,
    .block-3,
    .block-4,
    .block-5,
    .block-6,
    .assortment,
    .selection {
        margin-top: 2rem;
    }

    .block-2,
    .block-4,
    .block-5,
    .block-6,
    .assortment,
    .selection {
        margin-top: 2rem;
    }

    .block-3 {
        margin-top: 0;
    }

    .assortment {
        margin-bottom: 0;
    }

    .assortment .swiper-container {
        width: 100%;
    }

    #v1,
    #v2,
    #v3,
    #v4,
    #v5,
    #v6 {
        margin-bottom: 30px;
    }

    .selection .row {
        width: 200vw;
        padding-top: 40px;
        padding-bottom: 80px;
    }

    .selection h2 {
        color: #ffffff;
        font-weight: bold;
        width: 50%;
        padding-bottom: unset;
    }

    .selection .select-pet_image {
        margin-top: 10px;
    }

    .selection .drug-packs {
        width: 70%;
    }

    .selection .drug-packs>div img {
        margin-left: 30px;
    }

    .selection .doses {
        width: 100%;
        top: 80%;
    }

    .selection .doses p {
        font-size: 22px;
    }

    .selection .doses .doses-container {
        width: 70%;
        left: -15px;
    }

    .pickup-button-back {
        display: block;
        right: 25px;
        top: -20px;
    }

    .questions .faq-item_title {
        padding-right: 20px;
    }

    .xvid {
        position: unset;
        padding: unset;
        height: unset;
        overflow: unset;
        margin: 15px -30px;
    }

    .go-ozon img {
        width: 100%;
    }

    .soc img {
        margin-left: 20px;
        margin-top: 35px;
    }

    .questions form input[type="submit"] {
        float: none;
        margin-top: 20px;
    }
}

@media screen and (max-width: 576px) {
    .vid-close {
        width: 40px;
        height: 40px;
        background-size: 50%;
        background-position: 25% 15%;
    }

    #v1 p,
    #v2 p,
    #v3 p,
    #v4 p,
    #v5 p,
    #v6 p {
        font-size: 20px;
    }

    .block-2 h3 {
        font-size: 18px;
    }

    .where-buy-new-button {
        margin: 0 auto 30px;
    }

    .selection .drug-packs {
        margin-left: -180px;
    }

    .selection .doses .doses-container {
        left: 0;
    }

    .selection .drug-packs>div p {
        font-size: 28px;
        margin-top: 0;
    }

    .selection .doses {
        top: 75%;
    }

    .marketplaces img,
    .online-shops img {
        max-width: 211px;
    }
}

@media screen and (max-width: 475px) {
    .block-2 br {
        display: initial;
    }

    .selection .doses .doses-container {
        width: 80%;
    }

    .selection .row {
        height: 700px;
    }

    .assortment p {
        font-size: 20px;
    }
}

@media screen and (max-width: 414px) {
    .selection .row {
        height: 650px;
    }

    .selection .drug-packs {
        top: -75px;
    }

    .selection .drug-packs {
        width: 90%;
    }

    .pickup-button-back {
        top: -110px;
    }

    .selection .drug-packs>div img {
        max-width: 300px;
    }

    .select-pet_image img {
        max-width: 150px;
    }

    .selection .select-pet_image {
        margin-top: 0;
    }

    .selection .select-pet_killos {
        margin-top: 15px;
    }

    .selection .select-pet_slider {
        margin-top: 10px;
    }

    .selection .doses {
        top: 65%;
    }

    .selection .doses .doses-container {
        width: 90%;
    }

    .selection .drug-packs>div img {
        margin-left: 20px;
    }
}

@media screen and (max-width: 375px) {
    .pickup-button-back {
        top: -100px;
    }

    .selection .row {
        height: 600px;
    }

    .select-pet_image img {
        width: 100%;
    }

    .selection .drug-packs {
        margin-left: -170px;
    }

    .selection .drug-packs>div img {
        margin-left: 10px;
    }

    .selection .drug-packs {
        width: 100%;
    }

    .selection .doses {
        top: 60%;
    }

    .selection .doses .doses-container {
        left: 15px;
    }

    .selection .doses p {
        font-size: 20px;
        line-height: 1;
        margin-top: 20px;
    }

    .selection .drug-packs>div p {
        padding-right: 20px;
    }

    .selection .drug-packs>div img {
        max-width: 270px;
    }

    .block-2 h3 {
        font-size: 16px;
    }
}

@media screen and (max-width: 320px) {
    .instruct {
        font-size: 14px;
    }

    .selection .select-pet_buttons .select-button {
        height: 27px;
    }

    .selection .select-pet_buttons .select-button._active::before {
        left: 5px;
        top: 4px;
    }

    .selection .doses {
        margin-left: -175px;
        top: 56%;
    }

    .selection .doses .doses-container {
        width: 90%;
        padding: 0 20px;
    }

    .selection .drug-packs>div p {
        font-size: 24px;
        padding: 0 0 0 30px;
    }

    .selection .doses img {
        max-width: 100%;
    }
}

@media screen and (max-width: 280px) {
    .where-buy-new-button {
        width: 230px;
    }

    .block-2 h3 {
        font-size: 10px;
    }

    .ozon-button {
        width: 230px;
    }

    .selection .row {
        width: 205vw;
    }

    .selection .select-pet_buttons .select-button {
        margin-left: 50px;
        margin-right: 50px;
    }

    .selection .row .select-pet_slider {
        width: 230px;
    }

    .selection .row .select-pet_slider {
        margin-left: -120px;
    }

    .selection .select-pet_slider .select-pet_slider-numbers[data-pet="cat"] {
        margin-left: 0;
        width: 98%;
    }
}

/*Video Sliders*/

.slider-items {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 10px;
    padding: 10px 10px;
    overflow-x: scroll;
    cursor: pointer;
    user-select: none;
    scrollbar-width: none;
}

.slider-items::-webkit-scrollbar {
    display: none;
}

.slider-item {
    width: 19%;
    padding: 10px;
    overflow: hidden;
}

@media screen and (max-width: 768px) {
    .slider-item {
        width: 33%;
    }
}